Digest verification failed for file 'cuda-cublas-dev-8-0-8.0.61.1-1.x86_64.rpm'

Hi all

this week I permanently get this error when I try to install cuda-8 on my machine SLES12:

[i]Warning: Digest verification failed for file ‘cuda-cublas-dev-8-0-8.0.61.1-1.x86_64.rpm’
[/var/cache/zypp/packages/nvidia/cuda-cublas-dev-8-0-8.0.61.1-1.x86_64.rpm]

expected db08bd2b3759a43646b26831db659b994c202632
but got aebb2c6d5a258b33063d00fb88b3c7b7775259b8
[/i]

refreshing, cleaning, reconnecting, deleting, every try leads to this problem.

Any suggestions?

same problem here

… if you’re not getting any further, I switched to Ubuntu, works all fine.

Unfortunately, switching OS is not an option.

Please NVIDIA, could someone look into this?

Hi all,

Thank you for bringing this to our attention. We are aware of this issue and are working to resolve it. Sorry for the inconvenience.

thanks,
Nvidia Team

Hi Nvidia Team,

when will it be operable again?
I need it really badly.

thanks,
HetzeFetze

Is there any update?
The same error still pops up.

Thanks in advance!

Hi cfd,

I recently found a workaround for this.
Just download the ‘cuda-cublas-dev-8-0-8.0.61.1-1.x86_64.rpm’ out of the nvidia fedora repository and copy it to your temp folder of your package manager. Then the installation should work properly.

Good luck.

Hi HetzeFetze!

Thank you for your reply.

I tried to install an older version of cuda and it also worked for me.

Best regards